@media screen and (max-width: 720px){

	#header{
	padding: 50px 0;
	}
	.social-top{
    display:none;
	}
	.logo{
	float: left;
	width: 100%;
	text-align: center;
	
	}
	.logo img{
	width: 90%;
	height: auto;
	}
	.logo h5{
	float: left;
	font-size: 12px;
	position: absolute;
	top: 28%;
	font-family: 'Merriweather', serif;
	left: 16%;
	}
	.adress{
	margin-top:20px; 
	width: 100%;

	}
	#top-header{
	position: static;
	padding: 0px 0;
	}
	.adress p{
	margin-top: 5px;
	margin-left: 0px;
	font-size: 14px;
	text-align: center;
	}
	.header-details h2 {
    font-size: 20px;
    line-height: 30px;

	}
	.header-details p{
		text-align: justify;
		font-size: 16px;
		line-height: 26px;
	}
	.header-details span img{
		margin: 30px 0 30px;
		width: 100%;
	}
	#about-us{
	float: left;
	width: 100%;
	padding:100px 0 0;
	background:none;
	}
	.services-heading h1{
	margin-top: 0;
	font-size: 30px;
	}
	#Services{
	
	padding: 50px 0;
	}
	/* Hover Effects on Card */


  .pricing .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  }
  .pricing .card:hover .btn {
    opacity: 1;
  }


	















	
	
	
	.about-detiles{
	margin-top: 20px;
	text-align: center;
	}

	.service-box1{
	margin-bottom: 25px;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 19px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 19px rgba(0,0,0,0);
}

}